import { ref } from 'vue'

export default {
  setup() {
    const count = ref(0)
    function click() {
      count.value = count.value + 1
    }
    return {
      count,
      click,
    }
  },
  template: `
    <div class="d-flex ga-2 pa-2">
    <div class="hello">COUNT: {{count}}</div>
    <v-btn @click="click">click</v-btn>
    </div>
  `,
}
